Source: haskell-hledger-interest
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 haskell-devscripts (>= 0.13),
 libghc-decimal-dev,
 libghc-decimal-prof,
 libghc-hledger-lib-dev (>= 1.18),
 libghc-hledger-lib-dev (<< 1.19),
 libghc-hledger-lib-prof,
Standards-Version: 4.5.0
Homepage: https://github.com/peti/hledger-interest
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-interest
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-interest]

Package: hledger-interest
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: interest computing for (h)ledger
 hledger-interest is a small command-line utility based on Simon Michael's
 hledger library. Its purpose is to compute interest for a given ledger
 account. Using command line flags, the program can be configured to use
 various schemes for day-counting, such as act/act, 30/360, 30E/360, and
 30/360isda. Furthermore, it supports a (small) number of interest schemes,
 i.e. annual interest with a fixed rate and the scheme mandated by the
 German BGB288 (Basiszins für Verbrauchergeschäfte). Extending support for
 other schemes is fairly easy, but currently requires changes to the source
 code.
